count: 1983
next: null
previous: https://unibind2018.uio.no/api/v1/datasets?format=yaml&page=198
results:
- tf_name: ZNF384
  total_peaks: '39297'
  url: https://unibind2018.uio.no/api/v1/datasets/ENCSR000EFP.K562.ZNF384/
- tf_name: ZNF384
  total_peaks: '46082'
  url: https://unibind2018.uio.no/api/v1/datasets/ENCSR101FJU.HEPG2.ZNF384/
- tf_name: ZNF740
  total_peaks: '3472'
  url: https://unibind2018.uio.no/api/v1/datasets/ENCSR737UST.K562.ZNF740/
